uuid: 46f4b9d8-14f3-41af-ac95-5208830d22a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_rss_link
    - node.type.subsite
  module:
    - link
id: node.subsite.field_rss_link
field_name: field_rss_link
entity_type: node
bundle: subsite
label: 'RSS Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
